FC2ブログ
2010.04.07

第374夜

db2のお勉強2日目・・・。

9.7のjdbcドライバを使用してSQLを実行したら例外発生(どんな例外かメモ忘れた・・・)。
よく分からないけどどうもバージョンに関係があるようです。1.6でコンパイル実行したらうまくいきました。
この記事へのトラックバックURL
http://hexagram.blog41.fc2.com/tb.php/403-c7059b78
この記事へのトラックバック
この記事へのコメント
例外はUnsupportedClassVersionErrorかも。
Posted by hexagram at 2010.04.07 22:21 | 編集
管理者にだけ表示を許可する